<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_58"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_58"
            name="CC_58"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -74.255375005 10.738639943 -73.841824682 9.414073316 -74.136639901 9.042000965 -74.345080685 8.5394588 -74.459294813 8.488062443 -74.9973917342 7.7005844968 -75.227384826 7.405883577 -75.8180469419 6.49804404958 -75.80987688 7.191732087 -75.66710922 7.822765145 -75.615712862 8.17397359 -75.624278922 8.536603447 -75.447247023 9.119095501 -75.144579583 9.530266363 -74.83905679 10.249815371 -74.507835818 10.66669694 -74.255375005 10.738639943
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="3.50522601878" bValue="0.858324687353" maxMag="6.5" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="75.0" probability="1.0" rake="2.0" strike="310.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.46"/>
                    <hypoDepth depth="20.0" probability="0.29"/>
                    <hypoDepth depth="35.0" probability="0.25"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
